Comment 1 for bug 1837626

The following packages ended up in the wrong component in the -proposed pocket:

linux-restricted-modules 4.15.0-56.62 - is in universe instead of restricted
linux-modules-nvidia-390-4.15.0-56-generic 4.15.0-56.62 - is in universe instead of restricted
linux-modules-nvidia-390-4.15.0-56-lowlatency 4.15.0-56.62 - is in universe instead of restricted
linux-modules-nvidia-390-generic 4.15.0-56.62 - is in universe instead of restricted
linux-modules-nvidia-390-lowlatency 4.15.0-56.62 - is in universe instead of restricted

Once this is fixed, set the promote-to-proposed to Fix Released again